  .map-box {
     width: 75%;
     position: relative;
	 display:flex;
     margin: 0 auto;
	 
}
 .location {
     position: absolute;
     left: 0;
     top: 0;
}
 .location:hover .location-info {
     margin-bottom: 20px;
     opacity: 1;
     visibility: visible;
     z-index: 999;
}
 .location.align-center .location-info {
     left: 50%;
     -webkit-transform: translateX(-50%);
     transform: translateX(-50%);
}
 .location.align-center .location-info:before {
     left: 50%;
     margin-left: -15px;
}
 .location.align-right .location-info {
     left: auto;
     right: -44px;
}
 .location.align-right .location-info:before {
     left: auto;
     right: 37px;
}
 .location .location-dot {
     position: relative;
     display: block;
     height: 10px;
     width: 10px;
     background-color: var(--black);
     border-radius: 0;
     z-index: 2;
     cursor: pointer;
    /* background: url(../images/icons/pin.png) no-repeat center center;
     background-size: 100%;
    */
}
 .location .location-dot {
     position: relative;
     display: block;
     height:15px;
     width: 15px;
     border-radius: 100%;
     z-index: 2;
     cursor: pointer;
	 /*border:2px solid rgba(255, 255, 255, 0.5);*/
	 /*background-image: linear-gradient(to right, var(--secondary-color), var(--primary-color));*/
	 background-color:var(--secondary-color)
     
    /* background-size: 53%;
     */
}
 .location .location-dot:after {
    position: absolute;
    left: -8px;
    top: -7px;
    content: "";
    width: 30px;
    height: 30px;
	background-color: rgba(255, 255, 255, 0.8);
	border-radius: 50%;
    -webkit-animation: ripple 2s infinite linear;
    animation: ripple 2s infinite linear;
}
 .location:nth-child(2) .location-dot:after {
     -webkit-animation-delay: 500ms;
     animation-delay: 500ms;
}
 .location:nth-child(3) .location-dot:after {
     -webkit-animation-delay: 1000ms;
     animation-delay: 1000ms;
}
 .location:nth-child(4) .location-dot:after {
     -webkit-animation-delay: 1500ms;
     animation-delay: 1500ms;
}
 .location:nth-child(5) .location-dot:after {
     -webkit-animation-delay: 500ms;
     animation-delay: 500ms;
}
 .location:nth-child(6) .location-dot:after {
     -webkit-animation-delay: 1000ms;
     animation-delay: 1000ms;
}


 .location .location-info {
     position: absolute;
     left: 0;
     bottom: 0;
     /* background-image: linear-gradient(to right, var(--primary-color), var(--secondary-color)); */
     background-color: var(--primary-color);
	 color:var(--white)!important;	 
     padding: 5px 20px;
     line-height:normal;
     font-size:13px;
     font-weight: bold;
     visibility: hidden;	
     opacity:0;
     -webkit-transition: all 300ms ease;
     transition: all 300ms ease;
	 text-transform:uppercase;
     border-radius: 20px;
}
 .location:hover .location-info {
     visibility: visible;
}
/*.location .location-info:before {
     position: absolute;
     top: 100%;
     left:0;
     border-left: 10px solid transparent;
     border-right: 10px solid transparent;
     border-top: 10px solid var(--primary-color);
     content: "";
}
/*/
		.location {
  position: absolute;
}
 .location.switzerland {
      top: 34.6%;
      left: 48.7%;
}

 
 .location.uae {
     top: 54.7%;
     left: 61.5%;
}
 .location.ksa {
     top: 49.4%;
     left: 62.3%;
}
 .location.djibouti  {
     top: 62%;
     left: 57.7%;
}
 .location.south-sudan {
     top: 57.1%;
     left: 55.7%;
}
 .location.ethiopia  {
     top: 65%;
     left: 56.2%;
}
 .location.somalia {
     top: 59.9%;
     left: 61.6%;
}
 .location.kenya {
  top: 68%;
    left: 52%;
}

/* China */
.location.china {
     top: 48%;
    left: 75%;
}



 @keyframes ripple {
     0% {
         -webkit-transform: scale(0);
         transform: scale(0);
    }
     100% {
         opacity: 0;
         -webkit-transform: scale(1);
         transform: scale(1);
    }
}
 
/*****************/
figure{
	margin:0;
	width: 100% ;
	display:0;
}
 figure img{
     width: 100% 
}

@media only screen and (max-width: 640px) {
    .map-box {
     width: 100%;
     
}
}

@media only screen and (max-width: 980px) {
    .map-box {
    width: 100%;}
}